<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Price="35" DiscountGift="36,233" SalePrice="27,28,29" FinalPrice="33" RewardList="1,23" RewardCount="30000,1" Rate="4000,6000" GoldIcon="M_Gold2" />
	<Data ID="2" Price="115" DiscountGift="36,233" SalePrice="90 ,95,100" FinalPrice="113 " RewardList="1,24" RewardCount="100000,1" Rate="4000,6000" GoldIcon="M_Gold3" />
	<Data ID="3" Price="450" DiscountGift="36,233" SalePrice="405,410,420" FinalPrice="445 " RewardList="1,25" RewardCount="400000,1" Rate="7500,2500" GoldIcon="M_Gold4" />
	<Data ID="4" Price="1150" DiscountGift="37,230" SalePrice="1035,1060,1070" FinalPrice="1130 " RewardList="1,26" RewardCount="1000000,1" Rate="8000,2000" GoldIcon="M_Gold5" />
	<Data ID="5" Price="4500" DiscountGift="37,230" SalePrice="4050,4150,4200" FinalPrice="4410 " RewardList="1,27" RewardCount="4000000,1" Rate="8000,2000" GoldIcon="M_Gold6" />
</Root>